# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.settings.apply.config.esx.services.vpxa.set.error = "No se pudo establecer la configuración del servicio VPXA."
com.vmware.esx.settings.apply.config.esx.services.vpxa.delete.error = "No se pudo eliminar la configuración del servicio VPXA."

